.vendor-info {
    padding: @grid-gutter-width 0 @grid-gutter-width*1.5 0;

    .flex-row {
        @media (min-width: @screen-md-min) {
            display: flex;
            flex-wrap: nowrap;
            margin-left: -@grid-gutter-width/2;
            margin-right: -@grid-gutter-width/2;
        }
    }

    .col {
        @media (min-width: @screen-md-min) {
            padding-left: @grid-gutter-width/2;
            padding-right: @grid-gutter-width/2;
            flex: 1 1 100%;
        }
    }

    .vendoraccordion-col {
        min-width: 0;

        &__content {
            @media (min-width: @screen-md-min) {
                position: sticky;
                top: 15px;
            }
        }
    }

    .vendor-images-col {
        @media (min-width: @screen-md-min) {
            flex-basis: 500px;
            flex-grow: 0;
            flex-shrink: 0;
            padding-left: @grid-gutter-width*2;
        }

        .vendor-logo {
            aspect-ratio: 1/1;
            display: flex;
            align-items: center;
            justify-content: center;
            border: 1px solid @border-color;
            padding: @grid-gutter-width;
            max-width: 500px;

            img {
                width: 100%;
                height: auto;
            }
        }
    }

    .vendor-name h1 {
        margin: 0 0 @grid-gutter-width*1.5 0;
    }

    .custom-accordion__toggle-btn h3 {
        font-family: @font-primary;
        text-transform: unset;
    }

    .vendor-accordion-content {
        padding: @grid-gutter-width/2 0;
    }

    .vendor-sdg-row {
        display: flex;
        flex-flow: row wrap;

        .vendor-sdg {
            margin: 0 @grid-gutter-width/2 @grid-gutter-width/2 0;

            &__btn {
                border: none;
                padding: 0;

                &:hover,
                &:focus {
                    opacity: 0.7;
                }
            }
        }

        img {
            width: 80px;
            height: auto;
        }
    }
}
